prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/nut
confdir=/etc/nut
statepath=/var/db/nut
nutuser=_ups

Name: libnutclientstub
Description: Stub for UPS monitoring with Network UPS Tools (primarily for C++ tests)
Version: 2.8.5
Libs: -L${libdir} -Wl,-rpath,${libdir} -lnutclientstub
Cflags: -I${includedir}
